@if (vm$ | async; as vm) {
  <ul
    #nav="jdsBiNav"
    [(activeId)]="vm.filterStatusVerification"
    [colorScheme]="colorScheme"
    [ngClass]="['desk-tab-status-verification', jds.alignItems('center')]"
    jdsBiNav
    variant="ghost"
  >
    <li [jdsBiNavItem]="'new'">
      <a
        (click)="onStatusVerification('new')"
        jdsBiNavLink
      >
        Baru
      </a>
    </li>
    <li [jdsBiNavItem]="'edit'">
      <a
        (click)="onStatusVerification('edit')"
        jdsBiNavLink
      >
        Perubahan
      </a>
    </li>
  </ul>
}
